<?php
session_start();
include_once 'functions/fungsi.php';
include_once 'connection/koneksi.php';
	
	$id = $_GET['id'];
	mysql_query("DELETE FROM komentar WHERE id = '$id'");
	header('Location: list_komentar.php');
?>